RubyGems Navigation menu

octokit 4.6.2

Simple wrapper for the GitHub API

Versions:

  1. 4.20.0 - December 28, 2020 (82 KB)
  2. 4.19.0 - October 20, 2020 (81.5 KB)
  3. 4.18.0 - March 25, 2020 (79.5 KB)
  4. 4.16.0 - February 05, 2020 (79 KB)
  5. 4.15.0 - January 02, 2020 (79 KB)
  6. 4.6.2 - November 22, 2016 (70.5 KB)
Show all versions (116 total)

Runtime Dependencies (1):

  • sawyer >= 0.5.3, ~> 0.8.0
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    edcacd3102497dd2f99f0e60309ada82f4a987a7cd98a51b5bd455840173f7ae

    Total downloads 85,722,732

    For this version 7,419,492

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.3.5

    Links: